local fn = _gn(0xAEB40615337EF1E3)
--- HAS_ENTITY_ANIM_FINISHED
-- @param entity :
-- @param animDict :
-- @param animName :
-- @param p3 :
function Global.HasEntityAnimFinished(entity, animDict, animName, p3)
	return _in2(fn, entity, _ts(animDict), _ts(animName), p3, _r)
end
